splico free asked 3 years ago


Expected behavior To download packages through my account Actual behavior Shows outdated packages dating even back to 4.8.11 and no latest one 4.10. Resources (screenshots, code snippets etc.)


splico free answered 3 years ago


Still can't download, with valid licences too... pls check my account have variety of the download options, 4.8.10 4.8.11 and so on... pls check.


Mateusz Leciejewski staff answered 3 years ago


Dear @splico,

you should renew the license to get access to the latest updates https://mdbootstrap.com/renew-licenses/

You can find more information on MDB licensing here: https://mdbootstrap.com/general/license/

Let me know if you have any questions.

Best regards, Mateusz



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Answered

Specification of the issue

  • User: Free
  • Premium support: No
  • Technology: MDB jQuery
  • MDB Version: 4.10.0
  • Device: Macbook pro
  • Browser: Safari
  • OS: macOS Catalina
  • Provided sample code: No
  • Provided link: No